/*--- Avanquest WebEasy Page Style ---*/


.cc38               { /* Common */
	font            : bold 13px 'Arial', Helvetica, sans-serif;
	color           : #336600;
	text-align      : center;
	}
.cc39               { /* Common */
	font            : 16px 'Arial', Helvetica, sans-serif;
	color           : #426936;
	}
.cc40               { /* Common */
	font            : bold 48px 'Franklin Gothic Demi Cond';
	color           : #9900cc;
	text-align      : center;
	}
.cc41               { /* Common */
	font            : 19px 'Arial Black', Helvetica, sans-serif;
	color           : #000099;
	text-align      : center;
	}
.cc42               { /* Common */
	border          :   0px none #ececec;
	}
.cc43               { /* Common */
	font            : bold 19px 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc44               { /* Common */
	font            : bold 19px 'Arial Black', Helvetica, sans-serif;
	color           : #cc3300;
	text-align      : center;
	}
span#e25            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles002013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             :   0px;
	width           :1249px;
	height          :1024px;
	}
span#e24            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles004013.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 121px;
	width           :1249px;
	height          : 472px;
	}
img#e23             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 257px;
	top             :  37px;
	width           : 190px;
	height          :  49px;
	}
img#e22             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 458px;
	top             :  37px;
	width           : 148px;
	height          :  40px;
	}
img#e21             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 985px;
	top             :  35px;
	width           : 143px;
	height          :  37px;
	}
img#e20             { /* images/bee_hemp_ear_cand... */
	background-color: transparent;
	position        : absolute;
	left            : 117px;
	top             :  35px;
	width           : 105px;
	height          :  51px;
	}
div#e19             { /* Statements on this websi... */
	position        : absolute;
	left            : 239px;
	top             : 979px;
	width           : 754px;
	height          :  44px;
	}
div#e18             {
	position        : absolute;
	left            : 636px;
	top             :  39px;
	width           : 142px;
	height          :  33px;
	}
img#e17             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 635px;
	top             :  31px;
	width           : 141px;
	height          :  40px;
	}
img#e16             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 823px;
	top             :  31px;
	width           : 141px;
	height          :  37px;
	}
div#e15             { /* PARAFFIN LAVENDER EAR CA... */
	position        : absolute;
	left            :  85px;
	top             : 147px;
	width           :1072px;
	height          : 185px;
	}
div#e14             { /* 10 Pack */
	position        : absolute;
	left            : 417px;
	top             : 915px;
	width           : 127px;
	height          :  30px;
	}
div#e13             { /* 32 Pack */
	position        : absolute;
	left            : 608px;
	top             : 917px;
	width           : 163px;
	height          :  30px;
	}
div#e12             { /* 100  Pack */
	position        : absolute;
	left            : 876px;
	top             : 921px;
	width           : 232px;
	height          :  30px;
	}
img#e11             { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 822px;
	top             : 621px;
	width           : 332px;
	height          : 286px;
	}
span#e10            { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles007006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0px;
	top             : 113px;
	width           : 186px;
	height          : 499px;
	}
span#e9             { /* images/bee_hemp_ear_cand... */
	background      : transparent url(images/bee_hemp_ear_candles007005.jpg) no-repeat top left;
	position        : absolute;
	left            : 144px;
	top             : 198px;
	width           : 203px;
	height          : 442px;
	}
img#e8              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 413px;
	top             : 610px;
	width           : 160px;
	height          : 307px;
	}
img#e7              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 593px;
	top             : 618px;
	width           : 218px;
	height          : 283px;
	}
img#e6              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            : 774px;
	top             : 403px;
	width           : 285px;
	height          : 244px;
	}
div#e5              {
	position        : absolute;
	left            : 317px;
	top             : 515px;
	width           : 167px;
	height          : 127px;
	}
div#e4              {
	position        : absolute;
	left            : 317px;
	top             : 556px;
	width           : 164px;
	height          : 123px;
	}
div#e3              { /* <ul type="square"> \<li>... */
	position        : absolute;
	left            :  84px;
	top             : 612px;
	width           : 492px;
	height          : 168px;
	}
img#e2              { /* images/bee_hemp_ear_cand... */
	position        : absolute;
	left            :1051px;
	top             : 411px;
	width           : 135px;
	height          : 178px;
	}
div#e1              { /* Shipping\ \$4.50\ \Order... */
	position        : absolute;
	left            :1025px;
	top             : 193px;
	width           : 205px;
	height          : 180px;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1250px;
	height          :1024px;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
